### Property

# Clutter Actor:opacity

#### Declaration

    property opacity: guint [ read, write ]

#### Description [src]

Opacity of an actor, between 0 (fully transparent) and 255 (fully opaque)

The `ClutterActor:opacity` property is animatable.

Type:`guint`

Default value | 255
Getter method | `clutter_actor_get_opacity()`
Setter method | `clutter_actor_set_opacity()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no